olegkz
Contributor
Contributor

Failing to switch NodeJs version with NVM in appstack

Recently we have ran into an issue that out VDI users are not able to switch NodeJs version using 'nvm use' command, if NVM is installed in the appstack. It works when NVM is in the base image. Wonder if anyone else had such issue, maybe you know why this happens or how to fix that. Out appstacks are using 2.18 version currently.

0 Kudos
0 Replies